Async Javascript < 2.20.02.27 - Subscriber+ Stored XSS via Plugin Settings Change

2020-02-28T00:00:00
ID WPVDB-ID:10098
Type wpvulndb
Reporter wpvulndb
Modified 2020-02-29T00:00:00

Description

WordPress Vulnerability - Async Javascript < 2.20.02.27 - Subscriber+ Stored XSS via Plugin Settings Change